mixed-port: 7890
allow-lan: true
mode: rule
log-level: info
proxies:
- name: 🇳🇱NL-109.201.152.181-0143
  type: ss
  server: 109.201.152.181
  port: 443
  cipher: aes-128-cfb
  password: shadowsocks
- name: 🇳🇱NL-193.29.139.204-0152
  type: ss
  server: 193.29.139.204
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.57-0156
  type: ss
  server: 82.38.31.57
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇩🇪DE-209.46.102.22-0159
  type: ss
  server: 209.46.102.22
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: 1hhrqrokj3ag
- name: 🇬🇧GB-82.38.31.10-4777
  type: ss
  server: 82.38.31.10
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.176-4778
  type: ss
  server: 82.38.31.176
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇫🇷FR-15.237.189.197-1125
  type: ss
  server: 15.237.189.197
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇫🇷FR-15.237.177.224-4761
  type: ss
  server: 15.237.177.224
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇬🇧GB-82.38.31.219-4769
  type: ss
  server: 82.38.31.219
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-193.29.139.147-0126
  type: ss
  server: 193.29.139.147
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.149-0131
  type: ss
  server: 82.38.31.149
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-193.29.139.235-0116
  type: ss
  server: 193.29.139.235
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-108.181.126.122-0285
  type: ss
  server: 108.181.126.122
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: CJmTCCx7Ltud
- name: 🇬🇧GB-82.38.31.2-4770
  type: ss
  server: 82.38.31.2
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.15-0150
  type: ss
  server: 82.38.31.15
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-193.29.139.223-0129
  type: ss
  server: 193.29.139.223
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.184-0132
  type: ss
  server: 82.38.31.184
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.199-1974
  type: ss
  server: 82.38.31.199
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.35-0122
  type: ss
  server: 82.38.31.35
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.16-0140
  type: ss
  server: 82.38.31.16
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-193.29.139.168-0155
  type: ss
  server: 193.29.139.168
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: QCXDxuDlTTMD7jtgHUjIoj
- name: 🇬🇧GB-82.38.31.174-0145
  type: ss
  server: 82.38.31.174
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.194-0163
  type: ss
  server: 82.38.31.194
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.192-0138
  type: ss
  server: 82.38.31.192
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.48-0120
  type: ss
  server: 82.38.31.48
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.208-0121
  type: ss
  server: 82.38.31.208
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.191-0123
  type: ss
  server: 82.38.31.191
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.187-0144
  type: ss
  server: 82.38.31.187
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.189-0141
  type: ss
  server: 82.38.31.189
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.202-0149
  type: ss
  server: 82.38.31.202
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.49-0136
  type: ss
  server: 82.38.31.49
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.214-0118
  type: ss
  server: 82.38.31.214
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.34-0134
  type: ss
  server: 82.38.31.34
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.205-0133
  type: ss
  server: 82.38.31.205
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.217-0125
  type: ss
  server: 82.38.31.217
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.186-0114
  type: ss
  server: 82.38.31.186
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.174-0115
  type: ss
  server: 82.38.31.174
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.216-0135
  type: ss
  server: 82.38.31.216
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.210-0130
  type: ss
  server: 82.38.31.210
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-108.181.58.239-0287
  type: ss
  server: 108.181.58.239
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: CJmTCCx7Ltud
- name: 🇬🇧GB-82.38.31.35-0128
  type: ss
  server: 82.38.31.35
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.218-0127
  type: ss
  server: 82.38.31.218
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.155-0124
  type: ss
  server: 82.38.31.155
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-193.169.239.160-0231
  type: trojan
  server: thorough-falcon.rooster465.autos
  port: 443
  password: AE62539071
  sni: thorough-falcon.rooster465.autos
- name: 🇬🇧GB-82.38.31.179-0113
  type: ss
  server: 82.38.31.179
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.36-0117
  type: ss
  server: 82.38.31.36
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-146.70.61.37-4846
  type: ss
  server: 146.70.61.37
  port: 8080
  cipher: rc4-md5
  password: 14fFPrbezE3HDZzsMOr6
- name: 🇳🇱NL-89.39.70.120-0284
  type: trojan
  server: pro-crane.rooster465.autos
  port: 443
  password: FH72359861
  sni: pro-crane.rooster465.autos
- name: 🇳🇱NL-213.109.147.242-4947
  type: ss
  server: 213.109.147.242
  port: 62685
  cipher: chacha20-ietf-poly1305
  password: VpKABcOpNNA0l5G2AVOmw8
- name: 🇫🇷FR-15.237.137.197-4844
  type: trojan
  server: fancy-skink.rooster465.autos
  port: 443
  password: ND91608427
  sni: fancy-skink.rooster465.autos
- name: 🇳🇱NL-193.29.139.151-0154
  type: ss
  server: 193.29.139.151
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇫🇷FR-51.44.161.22-0162
  type: trojan
  server: distinct-quail.rooster465.autos
  port: 443
  password: AE62539071
  sni: distinct-quail.rooster465.autos
- name: 🇬🇧GB-141.98.101.181-0230
  type: ss
  server: 141.98.101.181
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇫🇷FR-13.37.222.178-0137
  type: trojan
  server: correct-pony.rooster465.autos
  port: 443
  password: FH72359861
  sni: correct-pony.rooster465.autos
- name: 🇫🇷FR-51.44.160.58-0286
  type: trojan
  server: great-krill.rooster465.autos
  port: 443
  password: QV31589740
  sni: great-krill.rooster465.autos
- name: 🇮🇪IE-54.72.58.12-0158
  type: trojan
  server: darling-mongrel.rooster465.autos
  port: 443
  password: FH72359861
  sni: darling-mongrel.rooster465.autos
- name: 🇫🇷FR-13.38.35.46-4845
  type: trojan
  server: lucky-marmot.rooster465.autos
  port: 443
  password: PQ05174892
  sni: lucky-marmot.rooster465.autos
- name: 🇳🇱NL-92.112.126.90-4923
  type: ss
  server: switcher-nick-croquet.freesocks.work
  port: 443
  cipher: chacha20-ietf-poly1305
  password: 9tqhMdIrTkgQ46PvhyAtMH
- name: 🇮🇪IE-54.170.38.205-0161
  type: trojan
  server: unbiased-garfish.rooster465.autos
  port: 443
  password: AE62539071
  sni: unbiased-garfish.rooster465.autos
- name: 🇮🇪IE-34.245.159.68-0160
  type: trojan
  server: summary-firefly.rooster465.autos
  port: 443
  password: FH72359861
  sni: summary-firefly.rooster465.autos
- name: 🇳🇴NO-185.213.23.63-4792
  type: ss
  server: 185.213.23.63
  port: 990
  cipher: chacha20-ietf-poly1305
  password: ARgvGZywA+gacgGV26Bvmu05+wZmRW/j+AdU+Z8Bt44=
- name: 🇵🇱PL-202.78.163.233-0240
  type: trojan
  server: magnetic-caiman.rooster465.autos
  port: 443
  password: FH72359861
  sni: magnetic-caiman.rooster465.autos
- name: 🇵🇱PL-202.78.163.89-0241
  type: trojan
  server: tolerant-mosquito.rooster465.autos
  port: 443
  password: AE62539071
  sni: tolerant-mosquito.rooster465.autos
- name: 🇵🇱PL-202.78.163.156-0243
  type: trojan
  server: primary-leech.rooster465.autos
  port: 443
  password: FH72359861
  sni: primary-leech.rooster465.autos
- name: 🇵🇱PL-202.78.163.148-0246
  type: trojan
  server: discrete-basilisk.rooster465.autos
  port: 443
  password: ND91608427
  sni: discrete-basilisk.rooster465.autos
- name: 🇵🇱PL-202.78.163.248-0239
  type: trojan
  server: relaxed-gull.rooster465.autos
  port: 443
  password: ND91608427
  sni: relaxed-gull.rooster465.autos
- name: 🇵🇱PL-202.78.163.132-0242
  type: trojan
  server: relative-locust.rooster465.autos
  port: 443
  password: AE62539071
  sni: relative-locust.rooster465.autos
- name: 🇳🇱NL-31.76.49.185-0283
  type: trojan
  server: nl-vk.tkbvpcompany.site
  port: 443
  password: SEYnpOitNLndBhDtkZyeAShl
  sni: nl-vk.tkbvpcompany.site
- name: 🇺🇸US-37.19.198.160-4815
  type: ss
  server: 37.19.198.160
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.236-4926
  type: ss
  server: 37.19.198.236
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.243-4816
  type: ss
  server: 37.19.198.243
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.244-4817
  type: ss
  server: 37.19.198.244
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-137.184.174.93-0109
  type: ss
  server: 137.184.174.93
  port: 8080
  cipher: rc4-md5
  password: 14fFPrbezE3HDZzsMOr6
- name: 🇺🇸US-18.191.198.248-0139
  type: ss
  server: 18.191.198.248
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇺🇸US-156.146.38.170-4819
  type: ss
  server: 156.146.38.170
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-156.146.38.169-4925
  type: ss
  server: 156.146.38.169
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-142.4.216.225-4757
  type: ss
  server: 142.4.216.225
  port: 443
  cipher: chacha20-ietf-poly1305
  password: ytw2awn
- name: 🇺🇸US-156.146.38.168-4828
  type: ss
  server: 156.146.38.168
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-156.146.38.167-4830
  type: ss
  server: 156.146.38.167
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-149.22.95.183-0151
  type: ss
  server: 149.22.95.183
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇬🇧GB-94.156.250.148-4752
  type: ss
  server: 94.156.250.148
  port: 7001
  cipher: aes-256-gcm
  password: RexnBgU7EV5ADxG
- name: 🇺🇸US-173.244.56.9-0111
  type: ss
  server: 173.244.56.9
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-173.244.56.6-0119
  type: ss
  server: 173.244.56.6
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸_US_美国_1
  type: vmess
  server: 82.198.246.250
  port: 180
  uuid: d13fc2f5-3e05-4795-81eb-44143a09e552
  alterId: 0
  cipher: auto
  tls: false
  skip-cert-verify: true
  udp: true
- name: 🇺🇸US-18.188.213.207-4821
  type: ss
  server: 18.188.213.207
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇿🇦ZA-102.37.156.224-0299
  type: ss
  server: 102.37.156.224
  port: 443
  cipher: chacha20-ietf-poly1305
  password: aduB9HGxQHjA2SBMRjkHX6
- name: 🇿🇦ZA-102.133.165.160-0305
  type: ss
  server: 102.133.165.160
  port: 16233
  cipher: chacha20-ietf-poly1305
  password: Xsy8Ox4yOV3xLlpxtjzs3X
- name: 🏁RELAY-172.67.162.80-4831
  type: vmess
  server: rush-6it6b.teeopp.quest
  port: 443
  uuid: 03fcc618-b93d-6796-6aed-8a38c975d581
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /video/kz49hf/gbin5jve.m3u8
    headers:
      Host: rush-6it6b.teeopp.quest
  tls: true
  servername: rush-6it6b.teeopp.quest
- name: 🇷🇺RU-45.8.158.176-0450
  type: ss
  server: 45.8.158.176
  port: 10801
  cipher: aes-256-gcm
  password: 1eadd4e4a37b6601
- name: 🇲🇾MY-47.250.45.234-4919
  type: vmess
  server: 47.250.45.234
  port: 8613
  uuid: 80039b4d-bac0-4f89-82c7-54fad3b0a1ea
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /arki?ed=2048
    headers: {}
- name: 🇺🇸US-173.249.209.146-0157
  type: vmess
  server: 173.249.209.146
  port: 20086
  uuid: 3935c2dc-dbb0-43f7-b367-fe89abe87fdf
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers: {}
- name: 🇮🇪IE-54.74.159.195-4876
  type: trojan
  server: kind-stork.rooster465.autos
  port: 443
  password: AE62539071
  sni: kind-stork.rooster465.autos
- name: 🇸🇬SG-13.212.33.67-0290
  type: trojan
  server: intense-monarch.rooster465.autos
  port: 443
  password: PQ05174892
  sni: intense-monarch.rooster465.autos
- name: 🇸🇬SG-54.254.235.88-0288
  type: trojan
  server: charming-ox.rooster465.autos
  port: 443
  password: FH72359861
  sni: charming-ox.rooster465.autos
- name: 🇸🇬SG-13.251.133.9-0291
  type: trojan
  server: infinite-anteater.rooster465.autos
  port: 443
  password: PQ05174892
  sni: infinite-anteater.rooster465.autos
- name: 🇸🇬SG-47.129.183.20-0292
  type: trojan
  server: welcome-monitor.rooster465.autos
  port: 443
  password: PQ05174892
  sni: welcome-monitor.rooster465.autos
- name: 🇸🇬SG-18.143.132.167-0293
  type: trojan
  server: worthy-perch.rooster465.autos
  port: 443
  password: FH72359861
  sni: worthy-perch.rooster465.autos
- name: 🇮🇳IN-152.67.8.205-4877
  type: vmess
  server: 152.67.8.205
  port: 80
  uuid: 9db4c708-aef8-4359-821b-38e47990be0d
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers: {}
- name: 🇯🇵JP-149.22.87.241-4822
  type: ss
  server: 149.22.87.241
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇸🇬SG-52.220.98.46-0294
  type: trojan
  server: pleased-albacore.rooster465.autos
  port: 443
  password: PQ05174892
  sni: pleased-albacore.rooster465.autos
- name: 🇭🇰HK-47.244.120.197-4874
  type: vmess
  server: 47.244.120.197
  port: 36703
  uuid: 45b83519-9c4f-4052-a11b-02e017b636d4
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /arki?ed=2048
    headers: {}
- name: 🇸🇬SG-13.212.173.162-0289
  type: trojan
  server: integral-quetzal.rooster465.autos
  port: 443
  password: AE62539071
  sni: integral-quetzal.rooster465.autos
- name: 🇯🇵JP-149.22.87.240-1966
  type: ss
  server: 149.22.87.240
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇭🇰HK-103.149.182.79-4791
  type: ss
  server: 103.149.182.79
  port: 8388
  cipher: chacha20-ietf
  password: asd123456
- name: 🏁RELAY-104.21.43.92-0307
  type: vmess
  server: rush-w1niu.teeopp.online
  port: 443
  uuid: 03fcc618-b93d-6796-6aed-8a38c975d581
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers:
      Host: rush-w1niu.teeopp.online
  tls: true
- name: 🇯🇵JP-149.22.87.204-4818
  type: ss
  server: 149.22.87.204
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇲🇾MY-47.250.45.234-4920
  type: vmess
  server: 47.250.45.234
  port: 43063
  uuid: c77f48f5-4be3-4461-b52b-49998e7b897b
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /arki?ed=2048
    headers: {}
- name: 🇭🇰HK-47.244.120.197-4875
  type: vmess
  server: 47.244.120.197
  port: 44867
  uuid: 845e6b08-2919-4290-ade0-5dc7dcea59ca
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /arki?ed=2048
    headers: {}
- name: 🇰🇷KR-27.255.82.134-4806
  type: ss
  server: 27.255.82.134
  port: 2078
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇺🇸US-44.246.163.102-0148
  type: trojan
  server: fleet-bonefish.rooster465.autos
  port: 443
  password: ND91608427
  sni: fleet-bonefish.rooster465.autos
- name: 🇺🇸US-54.244.169.225-0147
  type: trojan
  server: sharing-duck.rooster465.autos
  port: 443
  password: AE62539071
  sni: sharing-duck.rooster465.autos
- name: 🇭🇰HK-185.244.208.210-0297
  type: trojan
  server: upright-hamster.rooster465.autos
  port: 443
  password: ND91608427
  sni: upright-hamster.rooster465.autos
- name: 🇯🇵JP-176.97.73.215-0244
  type: ss
  server: 176.97.73.215
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: ma6zc4JoLRJA
- name: 🇭🇰HK-185.244.208.13-0300
  type: trojan
  server: ace-starling.rooster465.autos
  port: 443
  password: ND91608427
  sni: ace-starling.rooster465.autos
- name: 🇭🇰HK-185.244.208.69-0302
  type: trojan
  server: strong-haddock.rooster465.autos
  port: 443
  password: AE62539071
  sni: strong-haddock.rooster465.autos
- name: 🇭🇰HK-185.244.208.213-0296
  type: trojan
  server: natural-swan.rooster465.autos
  port: 443
  password: FH72359861
  sni: natural-swan.rooster465.autos
- name: 🇭🇰HK-185.244.208.219-0304
  type: trojan
  server: upright-bedbug.rooster465.autos
  port: 443
  password: AE62539071
  sni: upright-bedbug.rooster465.autos
- name: 🇭🇰HK-91.199.84.155-0303
  type: trojan
  server: modern-bedbug.rooster465.autos
  port: 443
  password: FH72359861
  sni: modern-bedbug.rooster465.autos
- name: 🇭🇰HK-91.199.84.120-0301
  type: trojan
  server: dynamic-grubworm.rooster465.autos
  port: 443
  password: ND91608427
  sni: dynamic-grubworm.rooster465.autos
- name: 🇰🇷KR-218.237.185.230-4904
  type: ss
  server: 218.237.185.230
  port: 4652
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇰🇷KR-221.139.79.57-4905
  type: ss
  server: 221.139.79.57
  port: 13979
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇰🇷KR-211.178.105.134-4807
  type: ss
  server: 211.178.105.134
  port: 6123
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇯🇵JP-13.193.221.67-0171
  type: trojan
  server: main-impala.rooster465.autos
  port: 443
  password: AE62539071
  sni: main-impala.rooster465.autos
- name: 🇯🇵JP-57.180.34.69-0238
  type: trojan
  server: magical-airedale.rooster465.autos
  port: 443
  password: FH72359861
  sni: magical-airedale.rooster465.autos
- name: 🇯🇵JP-13.230.240.243-4793
  type: trojan
  server: ready-monarch.rooster465.autos
  port: 443
  password: PQ05174892
  sni: ready-monarch.rooster465.autos
- name: 🇯🇵JP-57.180.19.66-0449
  type: trojan
  server: accepted-starling.rooster465.autos
  port: 443
  password: HC04361579
  sni: accepted-starling.rooster465.autos
- name: 🇯🇵JP-54.248.184.74-1001
  type: trojan
  server: exact-sawfish.rooster465.autos
  port: 443
  password: HC04361579
  sni: exact-sawfish.rooster465.autos
- name: 🇯🇵JP-57.180.23.141-0229
  type: trojan
  server: engaged-lionfish.rooster465.autos
  port: 443
  password: FH72359861
  sni: engaged-lionfish.rooster465.autos
- name: 🇯🇵JP-3.113.1.131-0206
  type: trojan
  server: perfect-slug.rooster465.autos
  port: 443
  password: ND91608427
  sni: perfect-slug.rooster465.autos
- name: 🇯🇵JP-57.180.38.121-0181
  type: trojan
  server: champion-panther.rooster465.autos
  port: 443
  password: FH72359861
  sni: champion-panther.rooster465.autos
- name: 🇯🇵JP-54.168.45.85-0237
  type: trojan
  server: internal-mongoose.rooster465.autos
  port: 443
  password: FH72359861
  sni: internal-mongoose.rooster465.autos
- name: 🇯🇵JP-13.231.232.184-0216
  type: trojan
  server: better-molly.rooster465.autos
  port: 443
  password: ND91608427
  sni: better-molly.rooster465.autos
- name: 🇯🇵JP-54.249.34.120-0225
  type: trojan
  server: social-mutt.rooster465.autos
  port: 443
  password: ND91608427
  sni: social-mutt.rooster465.autos
- name: 🇯🇵JP-54.249.32.173-0179
  type: trojan
  server: eager-camel.rooster465.autos
  port: 443
  password: AE62539071
  sni: eager-camel.rooster465.autos
- name: 🇯🇵JP-52.195.215.144-0193
  type: trojan
  server: great-wasp.rooster465.autos
  port: 443
  password: FH72359861
  sni: great-wasp.rooster465.autos
- name: 🇯🇵JP-3.113.6.163-4803
  type: trojan
  server: together-amoeba.rooster465.autos
  port: 443
  password: PQ05174892
  sni: together-amoeba.rooster465.autos
- name: 🇯🇵JP-57.180.27.225-0176
  type: trojan
  server: picked-guinea.rooster465.autos
  port: 443
  password: ND91608427
  sni: picked-guinea.rooster465.autos
- name: 🇯🇵JP-18.181.194.227-0190
  type: trojan
  server: moral-buzzard.rooster465.autos
  port: 443
  password: ND91608427
  sni: moral-buzzard.rooster465.autos
- name: 🇯🇵JP-43.207.171.97-0182
  type: trojan
  server: noted-cougar.rooster465.autos
  port: 443
  password: FH72359861
  sni: noted-cougar.rooster465.autos
- name: 🇯🇵JP-52.194.186.154-4795
  type: trojan
  server: evolving-kangaroo.rooster465.autos
  port: 443
  password: PQ05174892
  sni: evolving-kangaroo.rooster465.autos
- name: 🇯🇵JP-52.194.223.176-0197
  type: trojan
  server: clear-heron.rooster465.autos
  port: 443
  password: AE62539071
  sni: clear-heron.rooster465.autos
- name: 🇯🇵JP-13.231.237.228-0228
  type: trojan
  server: classic-pug.rooster465.autos
  port: 443
  password: FH72359861
  sni: classic-pug.rooster465.autos
- name: 🇯🇵JP-54.249.17.79-0200
  type: trojan
  server: flying-swift.rooster465.autos
  port: 443
  password: FH72359861
  sni: flying-swift.rooster465.autos
- name: 🇯🇵JP-3.112.15.214-0226
  type: trojan
  server: adjusted-labrador.rooster465.autos
  port: 443
  password: ND91608427
  sni: adjusted-labrador.rooster465.autos
- name: 🇯🇵JP-57.180.13.78-0184
  type: trojan
  server: healthy-louse.rooster465.autos
  port: 443
  password: ND91608427
  sni: healthy-louse.rooster465.autos
- name: 🇯🇵JP-52.69.227.10-4796
  type: trojan
  server: aware-puma.rooster465.autos
  port: 443
  password: PQ05174892
  sni: aware-puma.rooster465.autos
- name: 🇯🇵JP-18.177.142.108-0169
  type: trojan
  server: endless-kiwi.rooster465.autos
  port: 443
  password: FH72359861
  sni: endless-kiwi.rooster465.autos
- name: 🇯🇵JP-54.249.166.162-0217
  type: trojan
  server: merry-falcon.rooster465.autos
  port: 443
  password: PQ05174892
  sni: merry-falcon.rooster465.autos
- name: 🇯🇵JP-52.195.233.147-0178
  type: trojan
  server: touching-ostrich.rooster465.autos
  port: 443
  password: FH72359861
  sni: touching-ostrich.rooster465.autos
- name: 🇯🇵JP-18.183.92.88-4804
  type: trojan
  server: upward-yak.rooster465.autos
  port: 443
  password: AE62539071
  sni: upward-yak.rooster465.autos
- name: 🇯🇵JP-13.115.247.230-0167
  type: trojan
  server: ethical-raccoon.rooster465.autos
  port: 443
  password: PQ05174892
  sni: ethical-raccoon.rooster465.autos
- name: 🇯🇵JP-54.238.196.238-4800
  type: trojan
  server: balanced-goat.rooster465.autos
  port: 443
  password: PQ05174892
  sni: balanced-goat.rooster465.autos
- name: 🇯🇵JP-18.183.135.94-0211
  type: trojan
  server: central-jawfish.rooster465.autos
  port: 443
  password: AE62539071
  sni: central-jawfish.rooster465.autos
- name: 🇯🇵JP-54.250.247.38-0177
  type: trojan
  server: premium-weevil.rooster465.autos
  port: 443
  password: AE62539071
  sni: premium-weevil.rooster465.autos
- name: 🇯🇵JP-13.231.222.134-0209
  type: trojan
  server: grateful-crawdad.rooster465.autos
  port: 443
  password: AE62539071
  sni: grateful-crawdad.rooster465.autos
- name: 🇯🇵JP-13.113.98.210-0183
  type: trojan
  server: mighty-lemming.rooster465.autos
  port: 443
  password: PQ05174892
  sni: mighty-lemming.rooster465.autos
- name: 🇯🇵JP-52.68.147.250-0208
  type: trojan
  server: sterling-fowl.rooster465.autos
  port: 443
  password: FH72359861
  sni: sterling-fowl.rooster465.autos
- name: 🇯🇵JP-18.181.200.117-4794
  type: trojan
  server: sacred-shepherd.rooster465.autos
  port: 443
  password: FH72359861
  sni: sacred-shepherd.rooster465.autos
- name: 🇯🇵JP-43.207.83.177-0170
  type: trojan
  server: settled-camel.rooster465.autos
  port: 443
  password: FH72359861
  sni: settled-camel.rooster465.autos
- name: 🇯🇵JP-52.195.2.92-0204
  type: trojan
  server: adapted-quetzal.rooster465.autos
  port: 443
  password: FH72359861
  sni: adapted-quetzal.rooster465.autos
- name: 🇯🇵JP-3.112.238.99-0180
  type: trojan
  server: stunning-mite.rooster465.autos
  port: 443
  password: ND91608427
  sni: stunning-mite.rooster465.autos
- name: 🇯🇵JP-43.207.140.98-0175
  type: trojan
  server: right-seahorse.rooster465.autos
  port: 443
  password: AE62539071
  sni: right-seahorse.rooster465.autos
- name: 🇯🇵JP-13.158.135.118-0199
  type: trojan
  server: literate-cow.rooster465.autos
  port: 443
  password: AE62539071
  sni: literate-cow.rooster465.autos
- name: 🇯🇵JP-52.195.225.156-0166
  type: trojan
  server: many-pangolin.rooster465.autos
  port: 443
  password: FH72359861
  sni: many-pangolin.rooster465.autos
- name: 🇯🇵JP-3.113.21.187-0172
  type: trojan
  server: awaited-lark.rooster465.autos
  port: 443
  password: AE62539071
  sni: awaited-lark.rooster465.autos
- name: 🇯🇵JP-18.178.132.111-0198
  type: trojan
  server: devoted-heron.rooster465.autos
  port: 443
  password: ND91608427
  sni: devoted-heron.rooster465.autos
- name: 🇯🇵JP-18.183.182.132-0234
  type: trojan
  server: exciting-grizzly.rooster465.autos
  port: 443
  password: AE62539071
  sni: exciting-grizzly.rooster465.autos
- name: 🇯🇵JP-13.230.118.96-0219
  type: trojan
  server: real-werewolf.rooster465.autos
  port: 443
  password: ND91608427
  sni: real-werewolf.rooster465.autos
- name: 🇯🇵JP-54.150.234.233-0188
  type: trojan
  server: needed-gelding.rooster465.autos
  port: 443
  password: FH72359861
  sni: needed-gelding.rooster465.autos
- name: 🇯🇵JP-54.178.52.185-0168
  type: trojan
  server: pretty-adder.rooster465.autos
  port: 443
  password: FH72359861
  sni: pretty-adder.rooster465.autos
- name: 🇯🇵JP-35.72.13.34-0224
  type: trojan
  server: casual-bee.rooster465.autos
  port: 443
  password: ND91608427
  sni: casual-bee.rooster465.autos
- name: 🇯🇵JP-13.115.230.84-0203
  type: trojan
  server: polished-imp.rooster465.autos
  port: 443
  password: AE62539071
  sni: polished-imp.rooster465.autos
- name: 🇯🇵JP-3.112.223.141-0213
  type: trojan
  server: internal-sunbird.rooster465.autos
  port: 443
  password: ND91608427
  sni: internal-sunbird.rooster465.autos
- name: 🇯🇵JP-18.181.175.120-0233
  type: trojan
  server: sure-humpback.rooster465.autos
  port: 443
  password: ND91608427
  sni: sure-humpback.rooster465.autos
- name: 🇯🇵JP-18.181.164.216-0191
  type: trojan
  server: upright-impala.rooster465.autos
  port: 443
  password: ND91608427
  sni: upright-impala.rooster465.autos
- name: 🇯🇵JP-43.207.87.43-0165
  type: trojan
  server: casual-stallion.rooster465.autos
  port: 443
  password: FH72359861
  sni: casual-stallion.rooster465.autos
- name: 🇯🇵JP-13.231.255.107-4799
  type: trojan
  server: humorous-starling.rooster465.autos
  port: 443
  password: PQ05174892
  sni: humorous-starling.rooster465.autos
- name: 🇯🇵JP-18.183.164.199-0221
  type: trojan
  server: helping-shark.rooster465.autos
  port: 443
  password: FH72359861
  sni: helping-shark.rooster465.autos
- name: 🇯🇵JP-18.181.213.219-4797
  type: trojan
  server: lasting-jaguar.rooster465.autos
  port: 443
  password: FH72359861
  sni: lasting-jaguar.rooster465.autos
- name: 🇯🇵JP-13.113.71.200-0187
  type: trojan
  server: trusting-elf.rooster465.autos
  port: 443
  password: FH72359861
  sni: trusting-elf.rooster465.autos
- name: 🇯🇵JP-18.183.109.172-4801
  type: trojan
  server: well-jennet.rooster465.autos
  port: 443
  password: PQ05174892
  sni: well-jennet.rooster465.autos
- name: 🇯🇵JP-54.248.168.53-0220
  type: trojan
  server: emerging-porpoise.rooster465.autos
  port: 443
  password: FH72359861
  sni: emerging-porpoise.rooster465.autos
- name: 🇯🇵JP-54.199.176.141-0445
  type: trojan
  server: driven-doberman.rooster465.autos
  port: 443
  password: HC04361579
  sni: driven-doberman.rooster465.autos
- name: 🇯🇵JP-52.196.34.5-0202
  type: trojan
  server: welcome-owl.rooster465.autos
  port: 443
  password: FH72359861
  sni: welcome-owl.rooster465.autos
- name: 🇯🇵JP-54.168.208.137-0174
  type: trojan
  server: communal-troll.rooster465.autos
  port: 443
  password: FH72359861
  sni: communal-troll.rooster465.autos
- name: 🇯🇵JP-18.181.193.161-1985
  type: trojan
  server: apt-midge.rooster465.autos
  port: 443
  password: IQ68037294
  sni: apt-midge.rooster465.autos
- name: 🇯🇵JP-13.114.84.244-0194
  type: trojan
  server: adapting-giraffe.rooster465.autos
  port: 443
  password: FH72359861
  sni: adapting-giraffe.rooster465.autos
- name: 🇯🇵JP-52.196.121.8-0214
  type: trojan
  server: thankful-mustang.rooster465.autos
  port: 443
  password: ND91608427
  sni: thankful-mustang.rooster465.autos
- name: 🇯🇵JP-52.197.56.85-4762
  type: trojan
  server: new-antelope.rooster465.autos
  port: 443
  password: XG59623478
  sni: new-antelope.rooster465.autos
- name: 🇯🇵JP-18.176.61.37-4814
  type: trojan
  server: tough-shark.rooster465.autos
  port: 443
  password: XG59623478
  sni: tough-shark.rooster465.autos
- name: 🇯🇵JP-3.113.14.127-0235
  type: trojan
  server: bright-quagga.rooster465.autos
  port: 443
  password: FH72359861
  sni: bright-quagga.rooster465.autos
- name: 🇯🇵JP-13.230.97.36-0232
  type: trojan
  server: known-albacore.rooster465.autos
  port: 443
  password: AE62539071
  sni: known-albacore.rooster465.autos
- name: 🇯🇵JP-3.113.24.17-0192
  type: trojan
  server: nearby-egret.rooster465.autos
  port: 443
  password: ND91608427
  sni: nearby-egret.rooster465.autos
- name: 🇬🇧GB-82.38.31.46-0142
  type: ss
  server: 82.38.31.46
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇦🇺AU-87.121.33.109-0306
  type: trojan
  server: national-stingray.rooster465.autos
  port: 443
  password: FH72359861
  sni: national-stingray.rooster465.autos
- name: 🇨🇳CN-120.232.250.163-1929
  type: ss
  server: 120.232.250.163
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇯🇵JP-160.16.110.77-1934
  type: trojan
  server: t11.qifei.app
  port: 55682
  password: 7d8e6db4-96cc-4710-afc0-619edde2d7a1
  sni: t11.qifei.app
- name: 🇰🇷KR-218.237.185.230-4908
  type: ss
  server: p141.panda001.net
  port: 4652
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇯🇵JP-140.83.57.20-0565
  type: vmess
  server: 140.83.57.20
  port: 13118
  uuid: 1f01e389-fbcb-494c-e46a-210ec36329c2
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers:
      Host: sg.11160321.de5.net
  tls: true
- name: 🇨🇦CA-108.181.118.10-0108
  type: ss
  server: 108.181.118.10
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: G5p6ww4o67HB
- name: 🇺🇸US-108.181.0.177-0110
  type: ss
  server: 108.181.0.177
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: G5p6ww4o67HB
- name: 🇺🇸US-216.105.168.18-4824
  type: ss
  server: 216.105.168.18
  port: 443
  cipher: chacha20-ietf-poly1305
  password: hCCWOcIsK5wrFz4OX70rWf
proxy-groups:
- name: 🚀 节点选择
  type: select
  proxies:
  - 🇳🇱NL-109.201.152.181-0143
  - 🇳🇱NL-193.29.139.204-0152
  - 🇬🇧GB-82.38.31.57-0156
  - 🇩🇪DE-209.46.102.22-0159
  - 🇬🇧GB-82.38.31.10-4777
  - 🇬🇧GB-82.38.31.176-4778
  - 🇫🇷FR-15.237.189.197-1125
  - 🇫🇷FR-15.237.177.224-4761
  - 🇬🇧GB-82.38.31.219-4769
  - 🇳🇱NL-193.29.139.147-0126
  - 🇬🇧GB-82.38.31.149-0131
  - 🇳🇱NL-193.29.139.235-0116
  - 🇳🇱NL-108.181.126.122-0285
  - 🇬🇧GB-82.38.31.2-4770
  - 🇬🇧GB-82.38.31.15-0150
  - 🇳🇱NL-193.29.139.223-0129
  - 🇬🇧GB-82.38.31.184-0132
  - 🇬🇧GB-82.38.31.199-1974
  - 🇬🇧GB-82.38.31.35-0122
  - 🇬🇧GB-82.38.31.16-0140
  - 🇳🇱NL-193.29.139.168-0155
  - 🇬🇧GB-82.38.31.174-0145
  - 🇬🇧GB-82.38.31.194-0163
  - 🇬🇧GB-82.38.31.192-0138
  - 🇬🇧GB-82.38.31.48-0120
  - 🇬🇧GB-82.38.31.208-0121
  - 🇬🇧GB-82.38.31.191-0123
  - 🇬🇧GB-82.38.31.187-0144
  - 🇬🇧GB-82.38.31.189-0141
  - 🇬🇧GB-82.38.31.202-0149
  - 🇬🇧GB-82.38.31.49-0136
  - 🇬🇧GB-82.38.31.214-0118
  - 🇬🇧GB-82.38.31.34-0134
  - 🇬🇧GB-82.38.31.205-0133
  - 🇬🇧GB-82.38.31.217-0125
  - 🇬🇧GB-82.38.31.186-0114
  - 🇬🇧GB-82.38.31.174-0115
  - 🇬🇧GB-82.38.31.216-0135
  - 🇬🇧GB-82.38.31.210-0130
  - 🇳🇱NL-108.181.58.239-0287
  - 🇬🇧GB-82.38.31.35-0128
  - 🇬🇧GB-82.38.31.218-0127
  - 🇬🇧GB-82.38.31.155-0124
  - 🇳🇱NL-193.169.239.160-0231
  - 🇬🇧GB-82.38.31.179-0113
  - 🇬🇧GB-82.38.31.36-0117
  - 🇬🇧GB-146.70.61.37-4846
  - 🇳🇱NL-89.39.70.120-0284
  - 🇳🇱NL-213.109.147.242-4947
  - 🇫🇷FR-15.237.137.197-4844
  - 🇳🇱NL-193.29.139.151-0154
  - 🇫🇷FR-51.44.161.22-0162
  - 🇬🇧GB-141.98.101.181-0230
  - 🇫🇷FR-13.37.222.178-0137
  - 🇫🇷FR-51.44.160.58-0286
  - 🇮🇪IE-54.72.58.12-0158
  - 🇫🇷FR-13.38.35.46-4845
  - 🇳🇱NL-92.112.126.90-4923
  - 🇮🇪IE-54.170.38.205-0161
  - 🇮🇪IE-34.245.159.68-0160
  - 🇳🇴NO-185.213.23.63-4792
  - 🇵🇱PL-202.78.163.233-0240
  - 🇵🇱PL-202.78.163.89-0241
  - 🇵🇱PL-202.78.163.156-0243
  - 🇵🇱PL-202.78.163.148-0246
  - 🇵🇱PL-202.78.163.248-0239
  - 🇵🇱PL-202.78.163.132-0242
  - 🇳🇱NL-31.76.49.185-0283
  - 🇺🇸US-37.19.198.160-4815
  - 🇺🇸US-37.19.198.236-4926
  - 🇺🇸US-37.19.198.243-4816
  - 🇺🇸US-37.19.198.244-4817
  - 🇨🇦CA-137.184.174.93-0109
  - 🇺🇸US-18.191.198.248-0139
  - 🇺🇸US-156.146.38.170-4819
  - 🇺🇸US-156.146.38.169-4925
  - 🇨🇦CA-142.4.216.225-4757
  - 🇺🇸US-156.146.38.168-4828
  - 🇺🇸US-156.146.38.167-4830
  - 🇨🇦CA-149.22.95.183-0151
  - 🇬🇧GB-94.156.250.148-4752
  - 🇺🇸US-173.244.56.9-0111
  - 🇺🇸US-173.244.56.6-0119
  - 🇺🇸_US_美国_1
  - 🇺🇸US-18.188.213.207-4821
  - 🇿🇦ZA-102.37.156.224-0299
  - 🇿🇦ZA-102.133.165.160-0305
  - 🏁RELAY-172.67.162.80-4831
  - 🇷🇺RU-45.8.158.176-0450
  - 🇲🇾MY-47.250.45.234-4919
  - 🇺🇸US-173.249.209.146-0157
  - 🇮🇪IE-54.74.159.195-4876
  - 🇸🇬SG-13.212.33.67-0290
  - 🇸🇬SG-54.254.235.88-0288
  - 🇸🇬SG-13.251.133.9-0291
  - 🇸🇬SG-47.129.183.20-0292
  - 🇸🇬SG-18.143.132.167-0293
  - 🇮🇳IN-152.67.8.205-4877
  - 🇯🇵JP-149.22.87.241-4822
  - 🇸🇬SG-52.220.98.46-0294
  - 🇭🇰HK-47.244.120.197-4874
  - 🇸🇬SG-13.212.173.162-0289
  - 🇯🇵JP-149.22.87.240-1966
  - 🇭🇰HK-103.149.182.79-4791
  - 🏁RELAY-104.21.43.92-0307
  - 🇯🇵JP-149.22.87.204-4818
  - 🇲🇾MY-47.250.45.234-4920
  - 🇭🇰HK-47.244.120.197-4875
  - 🇰🇷KR-27.255.82.134-4806
  - 🇺🇸US-44.246.163.102-0148
  - 🇺🇸US-54.244.169.225-0147
  - 🇭🇰HK-185.244.208.210-0297
  - 🇯🇵JP-176.97.73.215-0244
  - 🇭🇰HK-185.244.208.13-0300
  - 🇭🇰HK-185.244.208.69-0302
  - 🇭🇰HK-185.244.208.213-0296
  - 🇭🇰HK-185.244.208.219-0304
  - 🇭🇰HK-91.199.84.155-0303
  - 🇭🇰HK-91.199.84.120-0301
  - 🇰🇷KR-218.237.185.230-4904
  - 🇰🇷KR-221.139.79.57-4905
  - 🇰🇷KR-211.178.105.134-4807
  - 🇯🇵JP-13.193.221.67-0171
  - 🇯🇵JP-57.180.34.69-0238
  - 🇯🇵JP-13.230.240.243-4793
  - 🇯🇵JP-57.180.19.66-0449
  - 🇯🇵JP-54.248.184.74-1001
  - 🇯🇵JP-57.180.23.141-0229
  - 🇯🇵JP-3.113.1.131-0206
  - 🇯🇵JP-57.180.38.121-0181
  - 🇯🇵JP-54.168.45.85-0237
  - 🇯🇵JP-13.231.232.184-0216
  - 🇯🇵JP-54.249.34.120-0225
  - 🇯🇵JP-54.249.32.173-0179
  - 🇯🇵JP-52.195.215.144-0193
  - 🇯🇵JP-3.113.6.163-4803
  - 🇯🇵JP-57.180.27.225-0176
  - 🇯🇵JP-18.181.194.227-0190
  - 🇯🇵JP-43.207.171.97-0182
  - 🇯🇵JP-52.194.186.154-4795
  - 🇯🇵JP-52.194.223.176-0197
  - 🇯🇵JP-13.231.237.228-0228
  - 🇯🇵JP-54.249.17.79-0200
  - 🇯🇵JP-3.112.15.214-0226
  - 🇯🇵JP-57.180.13.78-0184
  - 🇯🇵JP-52.69.227.10-4796
  - 🇯🇵JP-18.177.142.108-0169
  - 🇯🇵JP-54.249.166.162-0217
  - 🇯🇵JP-52.195.233.147-0178
  - 🇯🇵JP-18.183.92.88-4804
  - 🇯🇵JP-13.115.247.230-0167
  - 🇯🇵JP-54.238.196.238-4800
  - 🇯🇵JP-18.183.135.94-0211
  - 🇯🇵JP-54.250.247.38-0177
  - 🇯🇵JP-13.231.222.134-0209
  - 🇯🇵JP-13.113.98.210-0183
  - 🇯🇵JP-52.68.147.250-0208
  - 🇯🇵JP-18.181.200.117-4794
  - 🇯🇵JP-43.207.83.177-0170
  - 🇯🇵JP-52.195.2.92-0204
  - 🇯🇵JP-3.112.238.99-0180
  - 🇯🇵JP-43.207.140.98-0175
  - 🇯🇵JP-13.158.135.118-0199
  - 🇯🇵JP-52.195.225.156-0166
  - 🇯🇵JP-3.113.21.187-0172
  - 🇯🇵JP-18.178.132.111-0198
  - 🇯🇵JP-18.183.182.132-0234
  - 🇯🇵JP-13.230.118.96-0219
  - 🇯🇵JP-54.150.234.233-0188
  - 🇯🇵JP-54.178.52.185-0168
  - 🇯🇵JP-35.72.13.34-0224
  - 🇯🇵JP-13.115.230.84-0203
  - 🇯🇵JP-3.112.223.141-0213
  - 🇯🇵JP-18.181.175.120-0233
  - 🇯🇵JP-18.181.164.216-0191
  - 🇯🇵JP-43.207.87.43-0165
  - 🇯🇵JP-13.231.255.107-4799
  - 🇯🇵JP-18.183.164.199-0221
  - 🇯🇵JP-18.181.213.219-4797
  - 🇯🇵JP-13.113.71.200-0187
  - 🇯🇵JP-18.183.109.172-4801
  - 🇯🇵JP-54.248.168.53-0220
  - 🇯🇵JP-54.199.176.141-0445
  - 🇯🇵JP-52.196.34.5-0202
  - 🇯🇵JP-54.168.208.137-0174
  - 🇯🇵JP-18.181.193.161-1985
  - 🇯🇵JP-13.114.84.244-0194
  - 🇯🇵JP-52.196.121.8-0214
  - 🇯🇵JP-52.197.56.85-4762
  - 🇯🇵JP-18.176.61.37-4814
  - 🇯🇵JP-3.113.14.127-0235
  - 🇯🇵JP-13.230.97.36-0232
  - 🇯🇵JP-3.113.24.17-0192
  - 🇬🇧GB-82.38.31.46-0142
  - 🇦🇺AU-87.121.33.109-0306
  - 🇨🇳CN-120.232.250.163-1929
  - 🇯🇵JP-160.16.110.77-1934
  - 🇰🇷KR-218.237.185.230-4908
  - 🇯🇵JP-140.83.57.20-0565
  - 🇨🇦CA-108.181.118.10-0108
  - 🇺🇸US-108.181.0.177-0110
  - 🇺🇸US-216.105.168.18-4824
  - DIRECT
- name: ♻️ 自动选择
  type: url-test
  proxies:
  - 🇳🇱NL-109.201.152.181-0143
  - 🇳🇱NL-193.29.139.204-0152
  - 🇬🇧GB-82.38.31.57-0156
  - 🇩🇪DE-209.46.102.22-0159
  - 🇬🇧GB-82.38.31.10-4777
  - 🇬🇧GB-82.38.31.176-4778
  - 🇫🇷FR-15.237.189.197-1125
  - 🇫🇷FR-15.237.177.224-4761
  - 🇬🇧GB-82.38.31.219-4769
  - 🇳🇱NL-193.29.139.147-0126
  - 🇬🇧GB-82.38.31.149-0131
  - 🇳🇱NL-193.29.139.235-0116
  - 🇳🇱NL-108.181.126.122-0285
  - 🇬🇧GB-82.38.31.2-4770
  - 🇬🇧GB-82.38.31.15-0150
  - 🇳🇱NL-193.29.139.223-0129
  - 🇬🇧GB-82.38.31.184-0132
  - 🇬🇧GB-82.38.31.199-1974
  - 🇬🇧GB-82.38.31.35-0122
  - 🇬🇧GB-82.38.31.16-0140
  - 🇳🇱NL-193.29.139.168-0155
  - 🇬🇧GB-82.38.31.174-0145
  - 🇬🇧GB-82.38.31.194-0163
  - 🇬🇧GB-82.38.31.192-0138
  - 🇬🇧GB-82.38.31.48-0120
  - 🇬🇧GB-82.38.31.208-0121
  - 🇬🇧GB-82.38.31.191-0123
  - 🇬🇧GB-82.38.31.187-0144
  - 🇬🇧GB-82.38.31.189-0141
  - 🇬🇧GB-82.38.31.202-0149
  - 🇬🇧GB-82.38.31.49-0136
  - 🇬🇧GB-82.38.31.214-0118
  - 🇬🇧GB-82.38.31.34-0134
  - 🇬🇧GB-82.38.31.205-0133
  - 🇬🇧GB-82.38.31.217-0125
  - 🇬🇧GB-82.38.31.186-0114
  - 🇬🇧GB-82.38.31.174-0115
  - 🇬🇧GB-82.38.31.216-0135
  - 🇬🇧GB-82.38.31.210-0130
  - 🇳🇱NL-108.181.58.239-0287
  - 🇬🇧GB-82.38.31.35-0128
  - 🇬🇧GB-82.38.31.218-0127
  - 🇬🇧GB-82.38.31.155-0124
  - 🇳🇱NL-193.169.239.160-0231
  - 🇬🇧GB-82.38.31.179-0113
  - 🇬🇧GB-82.38.31.36-0117
  - 🇬🇧GB-146.70.61.37-4846
  - 🇳🇱NL-89.39.70.120-0284
  - 🇳🇱NL-213.109.147.242-4947
  - 🇫🇷FR-15.237.137.197-4844
  - 🇳🇱NL-193.29.139.151-0154
  - 🇫🇷FR-51.44.161.22-0162
  - 🇬🇧GB-141.98.101.181-0230
  - 🇫🇷FR-13.37.222.178-0137
  - 🇫🇷FR-51.44.160.58-0286
  - 🇮🇪IE-54.72.58.12-0158
  - 🇫🇷FR-13.38.35.46-4845
  - 🇳🇱NL-92.112.126.90-4923
  - 🇮🇪IE-54.170.38.205-0161
  - 🇮🇪IE-34.245.159.68-0160
  - 🇳🇴NO-185.213.23.63-4792
  - 🇵🇱PL-202.78.163.233-0240
  - 🇵🇱PL-202.78.163.89-0241
  - 🇵🇱PL-202.78.163.156-0243
  - 🇵🇱PL-202.78.163.148-0246
  - 🇵🇱PL-202.78.163.248-0239
  - 🇵🇱PL-202.78.163.132-0242
  - 🇳🇱NL-31.76.49.185-0283
  - 🇺🇸US-37.19.198.160-4815
  - 🇺🇸US-37.19.198.236-4926
  - 🇺🇸US-37.19.198.243-4816
  - 🇺🇸US-37.19.198.244-4817
  - 🇨🇦CA-137.184.174.93-0109
  - 🇺🇸US-18.191.198.248-0139
  - 🇺🇸US-156.146.38.170-4819
  - 🇺🇸US-156.146.38.169-4925
  - 🇨🇦CA-142.4.216.225-4757
  - 🇺🇸US-156.146.38.168-4828
  - 🇺🇸US-156.146.38.167-4830
  - 🇨🇦CA-149.22.95.183-0151
  - 🇬🇧GB-94.156.250.148-4752
  - 🇺🇸US-173.244.56.9-0111
  - 🇺🇸US-173.244.56.6-0119
  - 🇺🇸_US_美国_1
  - 🇺🇸US-18.188.213.207-4821
  - 🇿🇦ZA-102.37.156.224-0299
  - 🇿🇦ZA-102.133.165.160-0305
  - 🏁RELAY-172.67.162.80-4831
  - 🇷🇺RU-45.8.158.176-0450
  - 🇲🇾MY-47.250.45.234-4919
  - 🇺🇸US-173.249.209.146-0157
  - 🇮🇪IE-54.74.159.195-4876
  - 🇸🇬SG-13.212.33.67-0290
  - 🇸🇬SG-54.254.235.88-0288
  - 🇸🇬SG-13.251.133.9-0291
  - 🇸🇬SG-47.129.183.20-0292
  - 🇸🇬SG-18.143.132.167-0293
  - 🇮🇳IN-152.67.8.205-4877
  - 🇯🇵JP-149.22.87.241-4822
  - 🇸🇬SG-52.220.98.46-0294
  - 🇭🇰HK-47.244.120.197-4874
  - 🇸🇬SG-13.212.173.162-0289
  - 🇯🇵JP-149.22.87.240-1966
  - 🇭🇰HK-103.149.182.79-4791
  - 🏁RELAY-104.21.43.92-0307
  - 🇯🇵JP-149.22.87.204-4818
  - 🇲🇾MY-47.250.45.234-4920
  - 🇭🇰HK-47.244.120.197-4875
  - 🇰🇷KR-27.255.82.134-4806
  - 🇺🇸US-44.246.163.102-0148
  - 🇺🇸US-54.244.169.225-0147
  - 🇭🇰HK-185.244.208.210-0297
  - 🇯🇵JP-176.97.73.215-0244
  - 🇭🇰HK-185.244.208.13-0300
  - 🇭🇰HK-185.244.208.69-0302
  - 🇭🇰HK-185.244.208.213-0296
  - 🇭🇰HK-185.244.208.219-0304
  - 🇭🇰HK-91.199.84.155-0303
  - 🇭🇰HK-91.199.84.120-0301
  - 🇰🇷KR-218.237.185.230-4904
  - 🇰🇷KR-221.139.79.57-4905
  - 🇰🇷KR-211.178.105.134-4807
  - 🇯🇵JP-13.193.221.67-0171
  - 🇯🇵JP-57.180.34.69-0238
  - 🇯🇵JP-13.230.240.243-4793
  - 🇯🇵JP-57.180.19.66-0449
  - 🇯🇵JP-54.248.184.74-1001
  - 🇯🇵JP-57.180.23.141-0229
  - 🇯🇵JP-3.113.1.131-0206
  - 🇯🇵JP-57.180.38.121-0181
  - 🇯🇵JP-54.168.45.85-0237
  - 🇯🇵JP-13.231.232.184-0216
  - 🇯🇵JP-54.249.34.120-0225
  - 🇯🇵JP-54.249.32.173-0179
  - 🇯🇵JP-52.195.215.144-0193
  - 🇯🇵JP-3.113.6.163-4803
  - 🇯🇵JP-57.180.27.225-0176
  - 🇯🇵JP-18.181.194.227-0190
  - 🇯🇵JP-43.207.171.97-0182
  - 🇯🇵JP-52.194.186.154-4795
  - 🇯🇵JP-52.194.223.176-0197
  - 🇯🇵JP-13.231.237.228-0228
  - 🇯🇵JP-54.249.17.79-0200
  - 🇯🇵JP-3.112.15.214-0226
  - 🇯🇵JP-57.180.13.78-0184
  - 🇯🇵JP-52.69.227.10-4796
  - 🇯🇵JP-18.177.142.108-0169
  - 🇯🇵JP-54.249.166.162-0217
  - 🇯🇵JP-52.195.233.147-0178
  - 🇯🇵JP-18.183.92.88-4804
  - 🇯🇵JP-13.115.247.230-0167
  - 🇯🇵JP-54.238.196.238-4800
  - 🇯🇵JP-18.183.135.94-0211
  - 🇯🇵JP-54.250.247.38-0177
  - 🇯🇵JP-13.231.222.134-0209
  - 🇯🇵JP-13.113.98.210-0183
  - 🇯🇵JP-52.68.147.250-0208
  - 🇯🇵JP-18.181.200.117-4794
  - 🇯🇵JP-43.207.83.177-0170
  - 🇯🇵JP-52.195.2.92-0204
  - 🇯🇵JP-3.112.238.99-0180
  - 🇯🇵JP-43.207.140.98-0175
  - 🇯🇵JP-13.158.135.118-0199
  - 🇯🇵JP-52.195.225.156-0166
  - 🇯🇵JP-3.113.21.187-0172
  - 🇯🇵JP-18.178.132.111-0198
  - 🇯🇵JP-18.183.182.132-0234
  - 🇯🇵JP-13.230.118.96-0219
  - 🇯🇵JP-54.150.234.233-0188
  - 🇯🇵JP-54.178.52.185-0168
  - 🇯🇵JP-35.72.13.34-0224
  - 🇯🇵JP-13.115.230.84-0203
  - 🇯🇵JP-3.112.223.141-0213
  - 🇯🇵JP-18.181.175.120-0233
  - 🇯🇵JP-18.181.164.216-0191
  - 🇯🇵JP-43.207.87.43-0165
  - 🇯🇵JP-13.231.255.107-4799
  - 🇯🇵JP-18.183.164.199-0221
  - 🇯🇵JP-18.181.213.219-4797
  - 🇯🇵JP-13.113.71.200-0187
  - 🇯🇵JP-18.183.109.172-4801
  - 🇯🇵JP-54.248.168.53-0220
  - 🇯🇵JP-54.199.176.141-0445
  - 🇯🇵JP-52.196.34.5-0202
  - 🇯🇵JP-54.168.208.137-0174
  - 🇯🇵JP-18.181.193.161-1985
  - 🇯🇵JP-13.114.84.244-0194
  - 🇯🇵JP-52.196.121.8-0214
  - 🇯🇵JP-52.197.56.85-4762
  - 🇯🇵JP-18.176.61.37-4814
  - 🇯🇵JP-3.113.14.127-0235
  - 🇯🇵JP-13.230.97.36-0232
  - 🇯🇵JP-3.113.24.17-0192
  - 🇬🇧GB-82.38.31.46-0142
  - 🇦🇺AU-87.121.33.109-0306
  - 🇨🇳CN-120.232.250.163-1929
  - 🇯🇵JP-160.16.110.77-1934
  - 🇰🇷KR-218.237.185.230-4908
  - 🇯🇵JP-140.83.57.20-0565
  - 🇨🇦CA-108.181.118.10-0108
  - 🇺🇸US-108.181.0.177-0110
  - 🇺🇸US-216.105.168.18-4824
  url: http://www.gstatic.com/generate_204
  interval: 300
rules:
- GEOIP,CN,DIRECT
- MATCH,🚀 节点选择
